local fn = _gn(0x3C06B5C839B38F7B)
--- Gets a value indicating whether the specified player is currently aiming freely at the specified entity.
function Global.IsPlayerFreeAimingAtEntity(player, entity)
	return fn(player, entity, _r)
end
